		var divid=0;
		var scrip="";
		var iframe="";
		var iLayerMaxNum=10000;
		var left=0;
		function Video_win(Uid,ToUid,User,ToUser,State)
		{
			var open_src="video/?User="+User+"&ToUser="+ToUser+"&active="+State+"&id="+divid+"&Uid="+Uid+"&ToUid="+ToUid;
			xWin_write("<div id='scrip"+divid+"' class='dragAble' style='width:338px'><div class='Wt'><div class='video_t'>ºÍ"+ToUser+"ÊÓÆµÖÐ </div><div><img src='video/close.gif' style='cursor:pointer;float:right' Onclick=\"Del('"+divid+"')\"><img src='video/small.gif' style='cursor:pointer;float:right' Onclick='Small("+divid+")'></div></div><div><iframe style='width:336px;height:420px' scrolling='no' frameborder='0' src='"+open_src+"' id=iframe"+divid+"></iframe></div></div>");
			divid++;
			left+=30;
		}
		function xWin_write(str)
		{
			var div=document.createElement('<div style="position:absolute;top:0px;left:'+left+'px">');
			div.innerHTML=str;
			document.body.appendChild(div);
		}
		function Show(Object)
		{
			scrip=Object.id;
			document.getElementById(scrip).style.zIndex=iLayerMaxNum;
			iLayerMaxNum=iLayerMaxNum+1;	
		}
		function Small(id)
		{
			scrip="iframe"+id
			var display=document.getElementById(scrip).style.display
			if(display=='none')
			document.getElementById(scrip).style.display='';
			else
			document.getElementById(scrip).style.display='none';
		}
		function Del(id)
		{
			scrip="scrip"+id;
			document.getElementById(scrip).style.display='none';
			iframe="iframe"+id;
			document.frames[iframe].location.reload(true);	
		}
		function xWin(id,src,w,h,title)
		{
			var obj=document.getElementById('scrip'+id);
			if(!obj)
			xWin_write("<div id='scrip"+id+"' class='dragAble' style='width:"+(w+2)+"px'><div class='Wt'><div class='video_t'>"+title+"</div><img src='video/close.gif' style='cursor:pointer;float:right' Onclick=\"Del('"+id+"')\"><img src='video/small.gif' style='cursor:pointer;float:right' Onclick=\"Small('"+id+"')\"></div><div></div><div><iframe style='width:"+w+"px;height:"+h+"px' scrolling='no' frameborder='0' src='"+src+"' id='iframe"+id+"'></iframe></div></div>");
			else
			document.getElementById('scrip'+id).style.display='';
		}